Subject: Re: External Monitor under Pismo

From: [email-masked] (Jason E. Stewart)
Date: 05 Apr 2001 14:49:25 -0700

"Michel Dänzer" <[email-masked]> writes:

> "Jason E. Stewart" wrote:
>
> > Ok. grabbed it. Now all I really need to build is just the Rage128
> > driver, right? I don't have to build the entire system. Do you know
> > what I need to comment out in the config files to just build the
> > minimum subset?
>
> cp config/cf/{xf86site,host}.def
>
> Uncomment '#define BuildServersOnly YES' in host.def and remove all drivers
> but ati for XF86CardDrivers .
>
> make World 2>&1|tee World.log
>
> Will take about an hour (Pismo/400).
>
> grep '\*\*\*' World.log
>
> Check any matches this yields.
>
>
> Good luck!
>
>
> PS: Hope I don't forget anything ;)

Great Thanks, Michel. Build is running with CRTOnly uncommented. I'll
let you know in an hour or so (Pismo/500)...

jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/